# sc-paypal-add-method



<!-- Auto Generated Below -->


## Properties

| Property     | Attribute     | Description | Type      | Default     |
| ------------ | ------------- | ----------- | --------- | ----------- |
| `currency`   | `currency`    |             | `string`  | `undefined` |
| `customerId` | `customer-id` |             | `string`  | `undefined` |
| `liveMode`   | `live-mode`   |             | `boolean` | `true`      |
| `successUrl` | `success-url` |             | `string`  | `undefined` |


## Dependencies

### Depends on

- [sc-alert](../alert)

### Graph
```mermaid
graph TD;
  sc-paypal-add-method --> sc-alert
  sc-alert --> sc-icon
  style sc-paypal-add-method fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
